@echo off
echo /************************************************************************/
echo /* This script runs the AddMandatoryAccountCode application, which      */
echo /* creates a new Mandatory Account Code for a Business Group.           */
echo /*                                                                      */
echo /* It requires four parameters:                                         */
echo /* -  the name of the MetaSwitch on which the Business Group resides    */
echo /* -  the name of the Business Group to update                          */
echo /* -  the new code to create                                            */
echo /* -  optionally, a description for the new code.                       */
echo /*                                                                      */
echo /* For details of the script, see the comments in the source code.      */
echo /************************************************************************/
set AXIS_JARS=axis\activation.jar;axis\axis-ant.jar;axis\axis-schema.jar;axis\axis.jar;axis\commons-discovery-0.2.jar;axis\commons-logging-1.0.4.jar;axis\jaxrpc.jar;axis\log4j-1.2.8.jar;axis\mailapi.jar;axis\saaj.jar;axis\wsdl4j-1.5.1.jar

java -classpath %AXIS_JARS%;classes\typed;classes AddMandatoryAccountCode %*
