@echo off
echo /************************************************************************/
echo /* This script runs the UpdateSubscription application, which updates   */
echo /* whether a subscriber is subscribed to a particular call service.     */
echo /*                                                                      */
echo /* It requires three parameters:                                        */
echo /* -  the directory number of the subscriber to look up                 */
echo /* -  the call service to which to subscribe or unsubscribe             */
echo /*      (this is without the "Meta_Subscriber_" prefix)                 */
echo /* -  what action to perform on this call service.  This can take one   */
echo /*    of three values:                                                  */
echo /*    -  "subscribed", to subscribe this DN to this service             */
echo /*    -  "unsubscribed", to unsubscribe this DN from this service       */
echo /*    -  "default", to return this subscriber to the default defined    */
echo /*       in its Persistent Profile for subscription to this service.    */
echo /*                                                                      */
echo /* For details of the script, see the comments in the source code.      */
echo /************************************************************************/
set AXIS_JARS=axis\activation.jar;axis\axis-ant.jar;axis\axis-schema.jar;axis\axis.jar;axis\commons-discovery-0.2.jar;axis\commons-logging-1.0.4.jar;axis\jaxrpc.jar;axis\log4j-1.2.8.jar;axis\mailapi.jar;axis\saaj.jar;axis\wsdl4j-1.5.1.jar

java -classpath %AXIS_JARS%;classes\untyped;classes UpdateSubscription %*
